<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<GUI>
    <GuiElement profile="precisionFarmingShopConfigInfoBase" id="precisionFarmingInfoWindow">
        <ThreePartBitmap profile="precisionFarmingShopConfigInfoBackground" id="precisionFarmingInfoWindowBackground"/>

        <Bitmap profile="precisionFarmingShopConfigInfoIcon" />
        <Text profile="precisionFarmingShopConfigInfoHeader" id="precisionFarmingInfoHeader" text="Title"/>
        <Text profile="precisionFarmingShopConfigInfoText" id="precisionFarmingInfoText" text="Description"/>
    </GuiElement>

    <GUIProfiles>
        <Profile name="precisionFarmingShopConfigInfoBase" extends="emptyPanel" with="anchorBottomRight">
            <screenAlign value="bottomRight"/>
            <positionOrigin value="bottomRight"/>
            <position value="-75px 75px"/>
            <size value="420px 220px"/>
        </Profile>

        <Profile name="precisionFarmingShopConfigInfoBackground" extends="baseReference" with="anchorTopLeft">
            <position value="-25px 15px"/>
            <size value="469px 250px"/>

            <isHorizontal value="false" />
            <imageSliceId value="gui.map_selectedVehicle_middle" />

            <startImageSize value="0 40px" />
            <startImageSliceId value="precisionFarming.map_laboratory_top" />

            <endImageSize value="0 40px" />
            <endImageSliceId value="gui.map_selectedVehicle_bottom" />
        </Profile>

        <Profile name="precisionFarmingShopConfigInfoIcon" extends="baseReference" with="anchorTopLeft">
            <position value="10px -10px"/>
            <size value="48px 48px"/>
            <imageColor value="$preset_fs25_colorMainHighlight" />
            <imageFocusedColor value="1 1 1 1" />
            <imageSliceId value="precisionFarming.crop_sensor_icon" />
        </Profile>

        <Profile name="precisionFarmingShopConfigInfoHeader" extends="textDefault" with="anchorTopLeft">
            <size value="342px 48px"/>
            <position value="68px -10px"/>
            <textSize value="28px" />
            <textBold value="true"/>
            <textAlignment value="left"/>
        </Profile>

        <Profile name="precisionFarmingShopConfigInfoText" extends="textDefault" with="anchorTopLeft">
            <size value="400px 145px"/>
            <position value="10px -65px"/>
            <textSize value="16px"/>
            <textBold value="false"/>
            <textAlignment value="left"/>
            <textMaxNumLines value="12"/>
            <screenAlign value="topLeft"/>
            <positionOrigin value="topLeft"/>
            <textVerticalAlignment value="top"/>
        </Profile>
    </GUIProfiles>
</GUI>
